[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TMultiReadExclusiveWriteSynchronizer.Create

Create a new instance of the TMultiReadExclusiveWriteSynchronizer class

## Declaration

Source position: systhrdh.inc line 44

`public constructor TMultiReadExclusiveWriteSynchronizer.Create; virtual;`

## Description

Create creates a new instance of TMultiReadExclusiveWriteSynchronizer. It initializes a TRTLCriticalSection.

## Errors

None.

## See also

TRTLCriticalSection |  | A critical section.

Documentation generated on: Feb 26 2014